@charset "utf-8";

/* --------------------------------------------

headerBg

---------------------------------------------- */
.headerBg {
	position: relative;
	width: 100%;
	height: 120px;
	margin-bottom: 120px;
	background-color: transparent;
}

.headerBg::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 120px;
	background: url(../_image/index/top_bg.jpg) no-repeat center / cover;
	z-index: -1;
}

@media only screen and (max-width:640px) {
	.headerBg {
		margin-top: -5rem;
		margin-bottom: 80px;
	}
}


/* --------------------------------------------

story

---------------------------------------------- */
.storyCtr {
	width: 85%;
	max-width: 1200px;
	margin: 0 auto 300px;
}

.storyCtr h2 {
	padding-bottom: 1em;
    margin-bottom: 4.5em;
    text-align: center;
    font-weight: 900;
    font-size: 3rem;
    border-bottom: 5px solid #1b1b1f;
}

.story__wrap {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}

.story__desc {
	padding-bottom: 40px;
}

h3.story__year {
	margin: -3px 0;
	font-weight: 900;
    font-size: 3rem;
	text-align: center;
	padding: 0.4em 0 0.6em 0;
	border-top: 3px solid #1b1b1f;
	border-bottom: 3px solid #1b1b1f;
}

/* アコーディオン */
.accordion__title {
	position: relative;
    cursor: pointer;
    user-select: none;
	transition: 0.6s;
}

.accordion__title.is-active {
	background-color: rgba(142, 212, 223, 0.3);
	transition: 0.6s;
}

.accordion__title::before {
    content: "";
    position: absolute;
    right: 25px;
    top: 45%;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px #1b1b1f;
    border-right: solid 2px #1b1b1f;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
}

.accordion__title.is-active::before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    top: 45%;
}

.accordion__title span {
	display: block;
	text-align: center;
	transition: all .3s ease 0s;
}

@media (hover:hover) {
	.accordion__title span:hover {
		cursor: pointer;
		transform: scale(1.1);
		opacity: 0.6;
	}
}

.accordion__content {
    display: none;
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 80px;
}

.accordion:not(.year2024) .accordion__content {
	padding-top: 60px;
}

/* 下矢印 */
.dli-chevron-down {
	display: inline-block;
	vertical-align: middle;
	color: #1b1b1f;
	line-height: 1;
	width: 1.5em;
	height: 1.5em;
	border: 0.2em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(135deg);
}

.down__arrow {
	padding: 30px 0;
	text-align: center;
}

/* フローコンテンツ */
.story__frameTitle {
	font-size: 2.4rem;
    font-weight: 700;
	text-align: center;
}

.story__frame:not(.-imgOnly) {
	padding: 1.5em 2.5em 2.0em;
	text-align: center;
	border: 3px solid #1b1b1f;
}

.accordion.year2025 .story__frame {
	margin-bottom: 40px;
}


.story__frame > h5 {
	font-size: 2.2rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 0.5em;
}

.story__frame p {
	text-align: center;
}

/* 文字のみ */
.story__frame.-textOnly {
	padding-top: 2.0em;
}

/* 文字と写真（2枚） */
.story__frame.-img-2 {
	padding: 2em;
}

.story__frame.-img-2 .frame__text {
	padding-bottom: 2em;
}

.story__frame.-img-2 .frame__movie {
	display: flex;
	justify-content: center;
	gap: 4%;
	width: 100%;
}

.story__frame.-img-2 .frame__movie img {
	width: 48%;
}

/* 文字と写真（1枚） */
.story__frameFlex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.story__frameFlex .frame__text {
	width: 40%;
}

.story__frameFlex .frame__text.-left p {
	text-align: left;
}

.story__frameFlex .frame__movie {
	width: 55%;
}

.story__frame.report__meeting {
	position: relative;
	padding: 2em;
}

/* 文字と動画 */
.story__frameFlex .frame__movie > div {
	position: relative;
	width: 100%;
	height:0;
	padding-top: 56.25%;
}

.story__frameFlex .frame__movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* 商品のビフォーアフター */
.frame__beforeAfter {
	position: relative;
	width: 100%;
	margin: 50px 0 0;
	padding: 2.5em 0 0.5em;
	/* background-color: rgba(142, 212, 223, 0.3); */
	z-index: 1;
}

.frame__beforeAfter::before {
	content: "";
	position: absolute;
	top: 0;
    left: -2em;
    right: -2em;
    bottom: -2em;
	background-color: rgba(142, 212, 223, 0.3);
	z-index: -1;
}

.frame__beforeAfter > p {
	padding-bottom: 30px;
	font-size: 2.4rem;
}

.beforeAfter__wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	gap: 2%;
}

.beforeAfter__wrap > p {
	margin-bottom: 20px;
	width: 100%;
	font-size: 2.0rem;
}

.beforeAfter__wrap:not(:last-child) {
	margin-bottom: 85px;
}

.beforeAfter__item {
	width: 46%;
}

.beforeAfter__label {
	width: fit-content;
	padding: 0 24px 3px;
	margin: 0 auto 8px;
	font-size: 1.6rem;
	background-color: var(--c_bg);
}

.beforeAfter__label.-after {
	color: var(--c_bg);
	background-color: var(--c_text);
}

.right__arrow {
	display: inline-block;
	width: 1em;
	height: 1em;
	margin-top: 36px;
	margin-right: 2px;
	vertical-align: middle;
	line-height: 1;
	color: #1b1b1f;
	border: 0.2em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	transform: translateY(-25%) rotate(45deg);
}

@media (max-width: 800px) {
	.beforeAfter__wrap {
		gap: 1%;
	}

	.right__arrow {
		width: 0.7em;
		height: 0.7em;
		margin-right: 4px;
	}
}

/* 2022年度 K-MARKET・展示販売会実績 */
/* .story__frameTitle.-k-market {
	margin-top: 80px;
} */

.story__frame.-textOnly span.right {
	display: block;
	text-align: right;
	line-height: 1;
}

.story__frame.-promotion > p {
	margin-bottom: 20px;
}

.story__frame.-textOnly dl {
	font-size: 1.7rem;
	line-height: 1.8;
}

.story__frame.-textOnly dl > div {
	display: flex;
	margin-bottom: 0.3em;
}

.story__frame.-textOnly dl > div:last-child {
	margin-bottom: 0;
}

.story__frame.-textOnly dt {
	display: inline-block;
	flex: 0 0 auto;
	width: 10em;
	padding-right: 1.3em;
}

.story__frame.-textOnly dd {
	display: inline;
}

/* 2023年度 SHIO_KAZEオリジナルほしいも〈たまゆたか〉 */
.story__frameTitle.-tamayutaka {
	margin-top: 80px;
}

.story__frame.-tamayutaka {
	max-width: 540px;
	margin: 10px auto 40px;
	padding: 0;
	border: none;
	overflow: hidden;
	cursor: pointer;
}

.story__frame.-tamayutaka img {
	width: 100%;
	height: auto;
	transition: transform 0.5s;
}

@media (hover:hover) {
	.story__frame.-tamayutaka:hover img {
		transform: scale(1.05);
		opacity: 0.6;
	}
}

/* モーダル */
.story__modal {
	padding: 8rem;
}

.story__modal h4 {
	font-size: 2rem;
    line-height: 1.8;
	font-weight: bold;
    margin-bottom: 40px;
	text-align: center;
}

.storyModal__unit {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-bottom: 40px;
}

.storyModal__unit div {
	width: 48%;
	align-self: center;
}

.storyModal__unit img {
	width: 100%;
	height: auto;
}

.storyModal__unit p {
	align-self: center;
	width: 48%;
	font-size: 1.5rem;
    line-height: 1.8;
	line-break: strict;
}

.storyModal__unit .wide {
	flex-basis: 100%;
}

.storyModal__unit .notion {
	margin-top: 30px;
	flex-basis: 100%;
	font-size: 0.85em;
}

.storyModal__unit p a[target="_blank"] {
	text-decoration: underline;
	transition: color 0.3s;
}

.storyModal__unit p a[target="_blank"]:hover {
	color: #3ab2da;
}

.storyModal__unit p a[target="_blank"]::after {
	content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: middle;
	margin: 0 0.5em 5px 0.3em;
    background-image: url(../_image/index/IconNewWindow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    transition: background-image 0.3s ease 0s;
}

.storyModal__unit p a[target="_blank"]:hover::after {
	background-image: url(../_image/index/IconNewWindow-hover.svg);
}

.storyModal_movie {
	width: 100%;
	max-width: 560px;
	margin: 60px auto 0;
}

.storyModal_movie > div {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}

.storyModal_movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 2024年度 */
.story__frameTitle.title2024 {
	margin-top: 60px;
	color: #3ab2da;
}

.story__lead2024 {
	margin: 40px 0;
}

.underLine_blue {
	line-height: 1.4;
	background: linear-gradient(transparent 70%, #8ed4df 70%);
}

/* ふきだし 20251127非表示へ変更 */
/* .speech_bubble {
	position: relative;
}

.speech_bubble::before {
    position: absolute;
    content: "";
    width: 130px;
    height: 130px;
    top: -30px;
    left: -30px;
    background-image: url(../_image/story/speech_bubble.png);
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0;
    transition: none;
}

.accordion__title.is-active + .accordion__content .speech_bubble::before {
    animation: bubbleShow 0.5s forwards;
    animation-delay: 0.7s;
}

@keyframes bubbleShow {
    from { opacity: 0; }
    to   { opacity: 1; }
} */

@media only screen and (max-width:1000px) {
	h3.story__year {
		font-size: 2.8rem;
	}

	/* 下矢印 */
	.down__arrow {
		padding: 20px 0;
	}

	/* フローコンテンツ */
	.story__frameTitle {
		font-size: 2.2rem;
	}

	.story__frame > h5 {
		font-size: 2.0rem;
	}

	/* 2022年度 K-MARKET・展示販売会実績 */
	.story__frame.-textOnly dl > div {
		display: block;
		margin-bottom: 0.7em;
	}

	.story__frame.-textOnly dt {
		display: block;
	}

	.story__frame.-textOnly dd {
		display: block;
	}

	/* 2023年度 SHIO_KAZEオリジナルほしいも〈たまゆたか〉 */
	.story__frame.-tamayutaka {
		max-width: 400px;
	}

	/* ふきだし */
	/* .speech_bubble::before {
		width: 110px;
		height: 110px;
	} */
}

@media only screen and (max-width:800px) {
	/* ふきだし */
	/* .speech_bubble::before {
		width: 100px;
		height: 100px;
	} */
}


@media only screen and (max-width:640px) {
	.storyCtr {
		margin: 0 auto 150px;
	}
	.storyCtr h2 {
		padding-bottom: 0.5em;
		margin-bottom: 1em;
		font-size: 2.3rem;
	}

	.story__wrap {
		padding: 0;
		width: 100%;
		font-size: 1.3rem;
	}

	.story__desc {
		width: 90%;
		margin: 0 auto;
		font-size: 1.5rem;
	}

	.storyCtr h3.story__year {
		font-size: 2.3rem;
	}

	/* アコーディオン */
	.accordion__content {
		margin: 0 auto 100px;
		width: 100%;
	}

	/* 下矢印 */
	.down__arrow {
		padding: 0.6em;
	}

	/* フローコンテンツ */
	.story__frameTitle {
		font-size: 1.5rem;
		letter-spacing: 0.05em;
	}

	.story__frame:not(.-imgOnly) {
		padding: 1em 1.5em 1.5em;
	}

	.story__frame > h5 {
		font-size: 1.5rem;
	}

	.story__frame p {
		text-align: left;
		line-height: 1.6;
		font-size: 1.15rem;
	}

	/* 文字のみ */
	.story__frame.-textOnly {
		padding-top: 1.5em;
	}

	/* 文字と写真（2枚） */
	.story__frame.-img-2 {}

	.story__frame.-img-2 .frame__text {
		padding-bottom: 0;
		margin-bottom: 1em;
	}

	.story__frame.-img-2 .frame__movie {
		flex-wrap: wrap;
		row-gap: 1em;
	}

	.story__frame.-img-2 .frame__movie img {
		width: 100%;
	}

	/* 文字と写真（1枚） */
	.story__frameFlex {
		flex-direction: column;
	}

	.story__frameFlex .frame__text {
		width: 100%;
		margin-bottom: 1em;
	}

	.story__frameFlex .frame__movie {
		width: 100%;
	}

	/* 2022年度 K-MARKET・展示販売会実績 */
	/* .story__frameTitle.-k-market {
		margin-top: 70px;
	} */

	.story__frame.-textOnly span.right {
		margin-bottom: 10px;
	}

	.story__frame.-textOnly dl {
		font-size: 1.15rem;
		text-align: left;
	}

	.story__frame.-textOnly dt,
	.story__frame.-textOnly dd {
		display: block;
	}

	/* 2023年度 SHIO_KAZEオリジナルほしいも〈たまゆたか〉 */
	.story__frameTitle.-tamayutaka {
		margin-top: 70px;
	}

	.story__frame.-tamayutaka {
		max-width: none;
		padding: 0;
	}

	/* モーダル */
	.story__modal {
		padding: 5em 3em;
	}

	.storyModal__detailCtr {
		padding: 0 1em;
	}

	.storyModal__unit {
		flex-flow: column wrap;
		margin-bottom: 40px;
	}

	.storyModal__unit div {
		width: 100%;
		margin-bottom: 8px;
	}

	.storyModal__unit p {
		width: 100%;
		font-size: 1.5rem;
	}

	.storyModal__unit .notion {
		font-size: 1.3rem;
	}

	.storyModal__unit-reverse div {
		order: 1;
	}

	.storyModal__unit-reverse p {
		order: 2;
	}

	/* 2024年度 */
	.story__frameTitle.title2024 {
		margin-top: 45px;
	}

	.story__lead2024 {
		margin: 30px 0;
	}

	/* ふきだし */
	/* .speech_bubble::before {
		top: -40px;
		left: -25px;
		width: 130px;
		height: 130px;
		z-index: 999;
	} */

	/* 商品のビフォーアフター */
	.frame__beforeAfter {
		padding: 2em 0 0.5em;
	}

	.frame__beforeAfter::before {
		left: -1.5em;
		right: -1.5em;
		bottom: -1.5em;
	}

	.frame__beforeAfter > p {
		text-align: center;
		font-size: 1.5rem;
	}

	.beforeAfter__wrap > p {
		margin: 20px 0 0;
		text-align: center;
		letter-spacing: 0.05em;
	}

	.beforeAfter__label {
		padding: 0 16px 3px;
	}

	.right__arrow {
		margin-right: 6px;
	}
}


/* --------------------------------------------

event

---------------------------------------------- */
/* アコーディオン */
.accordion.event {
	text-align: center;
}

.storyCtr .accordion__title.-event {
	display: block;
	padding: 15px 50px;
	margin: 80px auto 0;
	font-size: 2.4rem;
	font-weight: 700;
	/* background-color: rgba(142, 212, 223, 0.3); */
	border-top: 3px solid #1b1b1f;
    border-bottom: 3px solid #1b1b1f;
}

.accordion.event .accordion__content {
	width: 100%;
	max-width: none;
	padding-top: 0;
}

.event__item {
	padding: 28px 0 22px;
	border-bottom: 2px solid #1b1b1f;
}

.event__item:last-child {
	border-bottom: none;
}

.event__item time {
	font-size: 1.8rem;
}

.event__item time span {
	font-size: 0.8em;
}

.event__item > span {
	display: inline-block;
	padding: 0.1em 1em;
	margin: 0 1.5em 0 0;
	text-align: center;
	line-height: 1.6;
	font-size: 1.3rem;
	color: #1b1b1f;
	background-image: url(../_image/story/event_spanBg.png);
	background-size: cover;
}

.event__item > a > span {
	display: inline-block;
	padding: 0.1em 1em;
	margin: 0 1.5em 0 0;
	text-align: center;
	line-height: 1.6;
	font-size: 1.3rem;
	color: #1b1b1f;
	background-image: url(../_image/story/event_spanBg.png);
	background-size: cover;
}

.event__item h3 {
	line-height: 1.8;
	font-size: 2.4rem;
	font-weight: 900;
}

.event__item.small h3 {
	font-size: 2.3rem;
}

.event__item > a > h3::after {
	content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: middle;
    margin-left: 8px;
    margin-bottom: 4px;
    background-image: url(../_image/index/IconNewWindow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    transition: background-image 0.3s;
}

.event__item p {
	font-size:1.5rem;
}

.event__item p span {
	transition: 0.6s;
}

.event__item p a:hover span {
	display: inline-block;
	transform: scale(1.05);
	opacity: 0.6;
}

.event__item a {
	transition: 0.3s;
}

.event__item a:hover {
	opacity: 0.6;
	transition: 0.3s;
}

.event__item .k_market {
	padding: 0.2em 0.8em;
    line-height: 3;
    border: 1px solid #1b1b1f;
    transition: 0.3s;
}

.event__item .k_market:hover {
	color: #3ab2da;
	border-color: #3ab2da;
	opacity: 1;
}

.event__item .k_market::after {
    content: "";
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    vertical-align: middle;
    margin-left: 1px;
    margin-bottom: 6px;
    background-image: url(../_image/index/zoom.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    transition: background-image 0.3s;
}

.event__item .k_market:hover::after {
    background-image: url(../_image/index/zoom-hover.svg);
}

@media only screen and (max-width:1000px) {
	.storyCtr .accordion__title.-event {
		padding: 10px 100px;
		font-size: 2.2rem;
	}

	.event__item time {
		font-size: 1.7rem;
	}

	.event__item h3 {
		font-size: 2.2rem;
	}

	.event__item.small h3 {
		font-size: 2.1rem;
	}
}

@media only screen and (max-width:640px) {
	/* アコーディオン */
	.storyCtr .accordion__title.-event {
		padding: 20px 50px;
		margin: 70px auto 0;
		font-size: 1.8rem;
	}

	.event__item:last-child {
		padding-bottom: 0;
	}

	.event__item > span {
		font-size: 1.1rem;
	}
	.event__item time {
		font-size: 1.5rem;
	}
	.event__item h3 {
		font-size: 1.8rem;
		line-height: 1.4;
		padding: 0.5em 0 ;
	}

	.event__item.small h3 {
		font-size: 1.8rem;
	}

	.event__item p {
		padding-bottom: 1em;
		font-size: 1.3rem;
	}

	.event__item p:last-child {
		padding-bottom: 0;
	}

	.event__item .k_market {
		font-size: 1.5rem;
	}

	.event__item .k_market::after {
		width: 1.1em;
		height: 1.1em;
		margin-left: 4px;
		margin-bottom: 7px;
	}

	.accordion__title span:hover {
		transform: scale(1);
		opacity: 1;
	}
}